﻿@model string
@{ var version = Model; }

<link rel="stylesheet" href="/content/assets/css/bootstrap.min.css">
<link href="/Content/assets/fonts/font-awesome/font-awesome.min.css" rel="stylesheet" />
<link rel="stylesheet" href="/content/assets/css/nouislider.min.css">

<link rel="stylesheet" href="/content/css/main.css?v=@version">

<link rel="stylesheet" href="/content/assets/vendor/toastr/toastr.css?v=@version">
<link rel="stylesheet" href="/content/assets/css/sweetalert.css?v=@version">
<link rel="stylesheet" href="/content/assets/css/owl.carousel.css?v=@version">